JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
AudioIODeviceCallbackContext Struct Reference
juce_audio_devices » audio_io

Additional information that may be passed to the AudioIODeviceCallback. More...

`#include <juce_AudioIODevice.h>`

## Public Attributes
const uint64_t * | hostTimeNs = nullptr
| If the host provides this information, this field will be set to point to an integer holding the current value; otherwise, this will be nullptr.

## Detailed Description

Additional information that may be passed to the AudioIODeviceCallback.

## Member Data Documentation

## ◆ hostTimeNs

const uint64_t* AudioIODeviceCallbackContext::hostTimeNs = nullptr

If the host provides this information, this field will be set to point to an integer holding the current value; otherwise, this will be nullptr.

The documentation for this struct was generated from the following file:

- juce_AudioIODevice.h